import CostList from "../cost/CostList";

export default function ProductionAdvanceSection(props: {
  orderVO: BusinessAPI.OrderVO;
  onChange?: (orderVO: BusinessAPI.OrderVO) => void;
  costList: BusinessAPI.CostVO[];
  readOnly?: boolean;
}) {
  return (
    <CostList key="production-advance" {...props} type={"PRODUCTION_TYPE"} />
  );
}
